package com.lovecoding.day12.interface02;

public class TestUsb2 {
    public static void main(String[] args) {

        //多态
        Usb2 usb2 = new MobelHdd();

        //参数
        paly(usb2);

        //返回值
        Usb2 usb21 = get();
        System.out.println(usb21);
    }

    public static void paly( Usb2 usb2 ){
        usb2.out();
    }

    public static Usb2 get( ){
        return new MobelHdd();
    }
}
